<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 15 Activity 1</title>
</head>
<body>

	
	<script src="./index.js">
	</script>
</body>
</html>